@charset "utf-8";

/* ============================================
   サスティナブル (sustainable)
   ============================================ */

main {
  margin-top: 132px;
}

.l-page-header {
  width: 100%;
  padding: 120px 0 180px;
  background: url(../img/sustainable/sustainable_head.webp) no-repeat center / cover;
  color: #fff;
}

.l-page-header .page-title {
  margin-bottom: 56px;
  font-size: var(--fs26);
  font-weight: bold;
}

.l-page-header h2 {
  margin-bottom: 30px;
  font-size: var(--fs42);
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.3rem;
}

.l-page-header .mark {
  margin-top: 20px;
  font-size: var(--fs13);
}

/* inner */
.inner {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}

.sustaina_wrap {
  margin-bottom: 120px;
}

.sustaina_wrap h2 {
  margin-bottom: 40px;
  font-size: var(--fs38);
  font-weight: bold;
  text-align: center;
  color: var(--color-accent);
}

.sustaina_wrap001 h3 {
  font-size: var(--fs30);
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .sustaina_wrap {
    margin-bottom: 60px;
  }
  .sustaina_wrap h2 {
    margin-bottom: 30px;
  }
}

/* contents_box001 */
.contents_box001 h3 {
  margin-bottom: 20px;
  font-size: var(--fs28);
  font-weight: bold;
}
.contents_box001_text {
  margin-bottom: 60px;
}
.sustaina_content {
  display: flex;
  justify-content: space-between;

  gap: 5%;
}
.sustaina_content_text {
  flex: 1;
}
.sustaina_content_text h4 {
  font-size: var(--fs20);
  font-weight: bold;
  color: var(--color-accent);
}
.sustaina_content_text h4 span {
  font-size: var(--fs16);
  color: #000;
}
.sustaina_content_text p {
  margin-bottom: 20px;
}
.sustaina_content_imagese {
  flex-shrink: 0;
  width: 56%;
  max-width: 763px;
}

@media screen and (max-width: 1100px) {
  main {
    margin-top: 94px;
  }
}

@media screen and (max-width: 767px) {
  main {
    margin-top: 80px;
  }
  .l-page-header {
    margin-bottom: 60px;
    padding: 80px 0 120px;
  }
  .sustaina_content {
    display: block;
  }
  .contents_box001_text {
    margin-bottom: 40px;
  }
  .sustaina_content_imagese {
    width: 100%;
    max-width: 100%;
  }
}

/* contents_box002 */
.sustaina_wrap002 .sustaina_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.sustaina_wrap002 .sustaina_box .box {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 48%;
  margin-bottom: 40px;
  padding: 30px 40px;
  background: #f0f0f0;

  gap: 20px;
}

.sustaina_wrap002 .sustaina_box .box h3 {
  font-size: var(--fs20);
  font-weight: bold;
  line-height: 1.8;
}

.sustaina_wrap002 .sustaina_box .box h3 span {
  display: block;
  font-size: var(--fs15);
  font-weight: normal;
  line-height: 1.4;
}

.sustaina_wrap002 .sustaina_box .box p {
  font-size: var(--fs15);
}

.sustaina_wrap002 .sustaina_box .box figure {
  flex-shrink: 0;
  width: 80px;
}

@media screen and (max-width: 767px) {
  .sustaina_wrap002 .sustaina_box {
    display: block;
  }
  .sustaina_wrap002 .sustaina_box .box {
    width: 100%;
    margin-bottom: 20px;
  }
}

/* contents_box003 */
.sustaina_wrap003 p {
  margin-bottom: 40px;
  text-align: center;
}

.sustaina_wrap003 .sustaina_faq {
  width: 86%;
  max-width: 1080px;
  margin: 0 auto;
  padding: 40px 8%;
  background: #f8f8f8;
}

.sustaina_wrap003 .sustaina_faq h3 {
  margin-bottom: 40px;
  font-size: var(--fs26);
  font-weight: bold;
  text-align: center;
}

.sustaina_wrap003 .sustaina_faq dl dt {
  margin-bottom: 8px;
  font-weight: bold;
}

.sustaina_wrap003 .sustaina_faq dl dd {
  margin-bottom: 40px;
  font-size: var(--fs15);
}

@media screen and (max-width: 767px) {
  .sustaina_wrap003 p {
    text-align: left;
  }
}

/* contents_box004 */
.sustaina_wrap004 {
  width: 86%;
  max-width: 880px;
  margin: 0 auto 120px;
}
.sustaina_wrap004 p {
  margin-bottom: 40px;
}
.sustaina_wrap004 ol {
  width: 90%;
  max-width: 820px;
  margin: 0 auto 30px;
}
.sustaina_wrap004 ol li {
  margin-bottom: 8px;
  list-style: auto;
}
.sustaina_wrap004 ol li span {
  display: block;
  font-weight: bold;
}

.sustaina_wrap004 .name {
  text-align: right;
}

/* sustaina_wrap005 */
.sustaina_wrap005 p {
  margin-bottom: 50px;
  text-align: center;
}

.sustaina_blog {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;

  gap: 40px;
}

.sustaina_blog figure {
  flex-shrink: 0;
  width: 40%;
  max-width: 414px;
}

.sustaina_blog .sustain_text {
  flex: 1;
}

.sustaina_blog .sustain_text h3 {
  font-size: var(--fs22);
  font-weight: bold;
}

.sustaina_blog .sustain_text p {
  text-align: left;
}

@media screen and (max-width: 767px) {
  .sustaina_blog {
    display: block;
  }
  .sustaina_blog figure {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
}
